## authheaders 0.10.0

=== debian/changelog ===
authheaders (0.10.0-1) unstable; urgency=medium

  * Initial Debian package (Closes: #914658)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Nov 2018 02:59:49 -0500
