=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_configure:
	rm -rf authheaders.egg-info
	python3 setup.py psllocal --path='/usr/share/publicsuffix/public_suffix_list.dat'
	mv authheaders/findpsl.py debian

override_dh_auto_install:
	dh_auto_install
	rm -f debian/tmp/usr/lib/python*/dist-packages/authheaders/public_suffix_list.txt
	rm -rf debian/tmp/usr/lib/python*/dist-packages/authheaders/__pycache__
	cp debian/findpsl.py debian/tmp/usr/lib/python2*/dist-packages/authheaders
	mv debian/findpsl.py debian/tmp/usr/lib/python3*/dist-packages/authheaders

override_dh_auto_clean:
	dh_auto_clean
	rm -f authheaders/findpsl.py
