=== debian/watch ===
version=3
https://pypi.debian.net/authheaders/authheaders-([0-9][0-9t\.\-]*).tar.gz
