## authheaders 0.11.0

=== debian/changelog ===
authheaders (0.11.0-1) unstable; urgency=medium

  * New upstream release
  * Drop python2 support (no rdepends)
  * Bump standards-version to 4.4.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 12 Jul 2019 17:31:59 -0400
