=== debian/control ===
Source: authheaders
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               publicsuffix,
               python3,
               python3-authres,
               python3-dkim,
               python3-dnspython,
               python3-publicsuffix,
               python3-setuptools (>= 36.4.0)
Vcs-Git: https://salsa.debian.org/python-team/modules/authheaders.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/authheaders
Standards-Version: 4.4.0
Homepage: https://github.com/ValiMail/authentication-headers

Package: python3-authheaders
Architecture: all
Depends: publicsuffix,
         python3-authres,
         python3-dkim,
         python3-dnspython,
         python3-publicsuffix,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-spf
Description: Python 3 module for generating email authentication headers
 Authheaders can generate both authentication results header fields and DKIM/
 ARC sighatures.  It can perform DKIM, SPF, and DMARC validation, and the
 results are packaged into a single Authentication-Results header.  It can
 also DKIM and ARC sign messages and output the corresponding signature
 header fields.
 .
 This is the Python 3 version of the package.
