## authheaders 0.12.0

=== debian/changelog ===
authheaders (0.12.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Scott Kitterman ]
  * New upstream release
  * Bump minimum python3-authres version to 1.2.0

 -- Scott Kitterman <scott@kitterman.com>  Sun, 15 Sep 2019 00:41:08 -0400
