=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 9),
                dh-python,
                publicsuffix,
                python3,
@@ -20,7 +20,7 @@
 Package: python3-authheaders
 Architecture: all
 Depends: publicsuffix,
-         python3-authres,
+         python3-authres (>= 1.2.0),
          python3-dkim,
          python3-dnspython,
          python3-publicsuffix,
