## authheaders 0.13.0

=== debian/changelog ===
authheaders (0.13.0-1) unstable; urgency=medium

  * New upstream release
  * Update build-depends, depends, and test depends for switch from the
    deprecated publicsuffix module to publicsuffix2
  * Update autopkgtest to test against all supported python3 versions

 -- Scott Kitterman <scott@kitterman.com>  Sat, 25 Jan 2020 17:21:58 -0500

authheaders (0.12.2-1) unstable; urgency=medium

  * New upstream release
  * Add support for checking upstream GPG signature to debian/watch
  * Bump standards-version to 4.5.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Thu, 23 Jan 2020 01:51:40 -0500

authheaders (0.12.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Scott Kitterman ]
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 10 Dec 2019 16:58:47 -0500
