=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/authheaders/authheaders-([0-9][0-9t\.\-]*).tar.gz
