## authheaders 0.13.1

=== debian/changelog ===
authheaders (0.13.1-1) bullseye; urgency=medium

  * New upstream bugfix release
  * Update debian/watch to track 0.13 for stable updates

 -- Scott Kitterman <scott@kitterman.com>  Mon, 29 Nov 2021 15:46:40 -0500
