=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                python3-authres,
                python3-dkim,
                python3-dnspython,
-               python3-publicsuffix,
+               python3-publicsuffix2,
                python3-setuptools (>= 36.4.0)
 Vcs-Git: https://salsa.debian.org/python-team/modules/authheaders.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/authheaders
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/ValiMail/authentication-headers
 
 Package: python3-authheaders
@@ -23,7 +23,7 @@
          python3-authres (>= 1.2.0),
          python3-dkim,
          python3-dnspython,
-         python3-publicsuffix,
+         python3-publicsuffix2,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-spf
