=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/authheaders/authheaders-(0.13.[0-9t\.\-]*).tar.gz
