=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: authheaders
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
-Build-Depends: debhelper-compat (= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                publicsuffix,
                python3,
@@ -12,8 +12,8 @@
                python3-dnspython,
                python3-publicsuffix2,
                python3-setuptools (>= 36.4.0)
-Vcs-Git: https://salsa.debian.org/python-team/modules/authheaders.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/authheaders
+Vcs-Git: https://salsa.debian.org/python-team/packages/authheaders.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/authheaders
 Standards-Version: 4.5.0
 Homepage: https://github.com/ValiMail/authentication-headers
