## authheaders 0.15.1

=== debian/changelog ===
authheaders (0.15.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Thu, 21 Apr 2022 22:12:24 -0400

authheaders (0.15.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-setuptools.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ Scott Kitterman ]
  * New upstream release
  * Build-depend on python3-all since tests are run for all supported versions

 -- Scott Kitterman <scott@kitterman.com>  Sun, 17 Apr 2022 16:05:27 -0400
