=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                publicsuffix,
-               python3,
+               python3-all,
                python3-authres,
                python3-dkim,
                python3-dnspython,
                python3-publicsuffix2,
-               python3-setuptools (>= 36.4.0)
+               python3-setuptools
 Vcs-Git: https://salsa.debian.org/python-team/packages/authheaders.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/authheaders
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/ValiMail/authentication-headers
 
 Package: python3-authheaders
