## authheaders 0.15.2

=== debian/changelog ===
authheaders (0.15.2-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.6.2 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 05 Mar 2023 18:06:15 -0500
