=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-setuptools
 Vcs-Git: https://salsa.debian.org/python-team/packages/authheaders.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/authheaders
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/ValiMail/authentication-headers
 
 Package: python3-authheaders
