## authheaders 0.16.2

=== debian/changelog ===
authheaders (0.16.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 22 Jan 2024 20:03:28 -0500

authheaders (0.16.1-1) unstable; urgency=medium

  * New upstream release
  * Remove python3-importlib-resources from Build-Depends, Depends, and test
    Depends, using cpython importlib.resources now

 -- Scott Kitterman <scott@kitterman.com>  Tue, 16 Jan 2024 11:30:23 -0500

authheaders (0.16.0-1) unstable; urgency=medium

  * Add man page for dmarc-policy-find script
  * Update d/watch to version 4
  * New upstream release
  * Add python3-importlib-resources to Build-Depends, Depends, and test
    Depends

 -- Scott Kitterman <scott@kitterman.com>  Sat, 13 Jan 2024 00:55:49 -0500

authheaders (0.15.3-1) unstable; urgency=medium

  * Add d/source/options extend-diff-ignore to fix dpkg-source failure due to
    local changes (python package metadata regeneration) (Closes: #1043935)
  * Remove GPG signature check from d/watch since pypi no longer supports it
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 11 Sep 2023 23:42:08 -0400
