## authheaders 0.16.3

=== debian/changelog ===
authheaders (0.16.3-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.7.0 without further change
  * Add Rules-Requires-Root: no to d/control

 -- Scott Kitterman <scott@kitterman.com>  Mon, 24 Jun 2024 08:47:20 -0400
