=== debian/control ===
--- 
+++ 
@@ -14,8 +14,9 @@
                python3-setuptools
 Vcs-Git: https://salsa.debian.org/python-team/packages/authheaders.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/authheaders
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ValiMail/authentication-headers
+Rules-Requires-Root: no
 
 Package: python3-authheaders
 Architecture: all
