=== debian/tests/control ===
Tests: py3
Depends: @, python3-dnspython, python3-all, python3-authres, python3-dkim, python3-publicsuffix2
Restrictions: allow-stderr
